Daboweb

Vulnerabilidades en xpdf

Publicado por Dabo on enero 07, 2006
Seguridad Informática
icored2.gifDesde hispasec.com informan que se han descubierto varias vulnerabilidades en xpdf (visualizador de archivos pdf open-source), que podrían facilitar la ejecución de código. Afectaría a la versión 3.01 y quizas anteriores… Toda la información

Tags:

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.